$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <sarah.vaupel@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<p>
  This workflow will be archived on ^{formatTimeW SelFormatDateTime archived} if no further action is performed.

<p>
  Once a workflow has been archived, it will not be listed among the list of running workflows anymore.
  <br>
  In an archived workflow, you are still able to perform any action that you could perform in a running workflow in the same current state.
